Subject: Re: [PATCH v2 3/3] arm64: dts: allwinner: A133: add support for Baijie Helper A133 board

From: Paul Kocialkowski <[email-masked]>
Date: Mon, 18 May 2026 16:14:39 +0200

Hi Alexander,

Le Mon 18 May 26, 14:09, Alexander Sverdlin a écrit :
> Hi Paul,
> 
> On Mon, 2026-05-18 at 13:52 +0200, Paul Kocialkowski wrote:
> > Just in case you missed it, there was a previous submission for this
> > board which wasn't followed up on.
> > 
> > I also have one of this board and wanted to respin support, but it looks
> > like you beat me to it :)
> 
> thanks for the hint!
> Do you mean this series:
> https://lore.kernel.org/all/[email-masked]/
> ?
> 
> I've missed it indeed! I'll look into it!

Yes that's the one! But I don't think there are features that your
series is missing, as long as you apply the suggestions I made earlier.

I also have a U-Boot config ready for it, which I could send once the
device-trees are merged on the kernel side. I could send it to you if
you're interested.

I will also get back to you about your TF-A series so we can move all of
this forward!

By the way it's good to wait a few days before sending new versions of
patch series, to avoid overwhelmind the developers.

All the best,

Paul

-- 
Paul Kocialkowski,

Independent contractor - sys-base - https://www.sys-base.io/
Free software developer - https://www.paulk.fr/

Expert in multimedia, graphics and embedded hardware support with Linux.